<?xml version="1.0" standalone="yes"?>
<skill id="46804">
  <title><![CDATA[8.5 Objektum tükrözése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Használjuk az <B>Objektum kijelölése </B>eszközt a másolni kívánt vonal, forma, szövegdoboz vagy más objektum kijelölésére.]]></text>
      <img_name>Images/46804_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Az objektum balról jobbra tükrözéséhez, kattintsunk a <B>Rajz | Forgatás vagy tükrözés</B> parancsra<B>.</B></P>Válasszuk a <B>Vízszintes tükrözés </B>parancsot<B>.</B>]]></text>
      <img_name>Images/46804_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<P>Az objektum balról jobbra tükrözéséhez, kattintsunk a <B>Rajz | Forgatás vagy tükrözés</B> parancsra<B>.</B><B></B></P>Válasszuk a <B>Függőleges Tükrözést.</B>]]></text>
      <img_name>Images/46804_2.jpg</img_name>
    </step>
  </steps>
</skill>